Opened 13 years ago

Closed 13 years ago

#1032 closed defect (invalid)

Help needed on installing WYSIWYG editor

Reported by: guest Owned by: akaEdge
Priority: highest Milestone:
Component: Documentation Version:
Severity: normal Keywords:
Cc:

Description

Hello,

i need help on installing the Xinha editor to my Twiki site. i have installed the Xinha plugin from twiki.org. but now i need the Xinha editor to be installed... How can i do this? i followed the instructions in the newbie guide but that didn't work.... they instruct to put the code anywere on the page.. What page!?!

Change History (1)

comment:1 Changed 13 years ago by wymsy

  • Resolution set to invalid
  • Status changed from new to closed

Please go to the forums to ask questions. This is for bug reports and enhancement requests only.

Note: See TracTickets for help on using tickets.